{
    "StartDate":"开始日期",
    "EndDate":"结束日期",
    "RegionalDistribution":"区域下发",
    "index":"序号",
    "MaintenanceAreaConfigurationCode":"检修区域配置编码",
    "TheMaintenanceTimelineBegins":"检修时间节点开始",
    "EndOfMaintenanceTimeNode":"检修时间节点结束",
    "ValidOrNot":"是否有效",
    "loseEfficacy":"失效",
    "AddMaintenancePlan":"新增检修计划",
    "type":"类型",
    "TimeAndDate":"时间日期"
}